<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г. с И1(4))" RegionID="5101" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot RoundNPBase RoundNPCurr" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs IgnoreZeroQty" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\m.lapina\Desktop\GRAND CMETA\Индексы\2017\Индексы РК 3 квартал 2017\Индексы РК III кв.2017.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="4 квартал 2018 г." Code="ТССЦпг03-21-01-001" EM="8.14"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-013-01" OZ="17.84" EM="7.66" ZM="17.84" MT="5.56"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-016-01" OZ="17.84" EM="10.11" ZM="17.84" MT="5.56"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-02-005-01" OZ="17.84" EM="8.03" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-013-02" OZ="17.84" EM="7.66" ZM="17.84" MT="5.56"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-033-04" OZ="17.84" EM="10.13" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-030-05" OZ="17.84" EM="10.13" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТССЦпг03-21-01-002" EM="8.14"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-036-02" OZ="17.84" EM="10.13" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-109-01" OZ="17.84" EM="7.68" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-033-05" OZ="17.84" EM="10.13" ZM="17.84"/>
    </IndexesPos>
    <CommonIndexB Caption="Индекс-дефлятор на 2019г." Formula="1,05"/>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="100" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="100" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Выторфовка" SysID="1">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 1 (1-1,2) м3, группа грунтов 1" Number="1" Code="ТЕР01-01-013-01" SysID="1" Units="1000 м3 грунта" Quantity="4800 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=4800" KUnit="1000" Result="4.8"/>
        <PriceBase PZ="3830.94" OZ="59.33" EM="3767.41" ZM="297.7" MT="4.2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="6.4" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="18.56"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 1 м3" Code="060249" Units="маш.час" Quantity="14.16">
            <PriceBase Value="226.78" ZM="16.04"/>
            <PriceCurr Value="1640.24" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="4.4">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.03">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="О.У.ТЕР п.2,2;2,3;3,3" Options="Base Curr MatQty" Value_MT="1.018" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 2 км I класс груза" Number="2" Code="ТССЦпг-03-21-01-002" SysID="14" Units="1 т груза" Quantity="5520" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-002" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="=5520" Result="5520"/>
        <PriceBase PZ="5.29" EM="5.29"/>
      </Position>
      <Position Caption="Работа на отвале, группа грунтов: 1" Number="3" Code="ТЕР01-01-016-01" SysID="3" Units="1000 м3 грунта" Quantity="4800 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-016-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=4800" KUnit="1000" Result="4.8"/>
        <PriceBase PZ="451.26" OZ="27.72" EM="420.74" ZM="52.29" MT="2.8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="2.99" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3.26"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="3.26">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобиль-самосвал, грузоподъемность до 7 т" Code="400051" Units="маш.час" Quantity="0.07">
            <PriceBase Value="123.46"/>
            <PriceCurr Value="1145.45" ZM="230.95" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.02">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="О.У.ТЕР п.2,2;2,3;3,3" Options="Base Curr MatQty" Value_MT="1.018" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Перемещение и разравнивание выгруженного грунта из автомобилей-самосвалов."/>
          <Work Caption="Содержание проездов на отвале."/>
          <Work Caption="Очистка кузовов автомобилей-самосвалов при их выгрузке."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта с перемещением до 10 м бульдозерами мощностью: 79 кВт (108 л.с.), группа грунтов 1" Number="4" Code="ТЕР01-01-030-05" SysID="12" Units="1000 м3 грунта" Quantity="4800 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-030-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=4800" KUnit="1000" Result="4.8"/>
        <PriceBase PZ="764.78" EM="764.78" ZM="97.04"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="6.05"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="6.05">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с перемещением."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Вертикальная планировка" SysID="2">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 1 (1-1,2) м3, группа грунтов 2" Number="5" Code="ТЕР01-01-013-02" SysID="5" Units="1000 м3 грунта" Quantity="12000 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=12000" KUnit="1000" Result="12"/>
        <PriceBase PZ="4789.02" OZ="74.16" EM="4709.26" ZM="372.13" MT="5.6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="8" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="23.2"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 1 м3" Code="060249" Units="маш.час" Quantity="17.7">
            <PriceBase Value="226.78" ZM="16.04"/>
            <PriceCurr Value="1640.24" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="5.5">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.04">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="О.У.ТЕР п.2,2;2,3;3,3" Options="Base Curr MatQty" Value_MT="1.018" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="6" Code="ТССЦпг-03-21-01-001" SysID="11" Units="1 т груза" Quantity="12000*1,75" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" NKI="50" PKI="100" Bookmark="255">
        <Quantity Fx="=12000*1,75" Result="21000"/>
        <PriceBase PZ="3.99" EM="3.99"/>
      </Position>
      <Position Caption="Планировка площадей бульдозерами мощностью: 79 кВт (108 л.с.)" Number="7" Code="ТЕР01-01-036-02" SysID="15" Units="1000 м2 спланированной поверхности за 1 проход бульдозера" Quantity="6000 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-036-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=6000" KUnit="1000" Result="6"/>
        <PriceBase PZ="31.6" EM="31.6" ZM="4.01"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.25"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="0.25">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Предварительная (грубая) планировка площадей со срезкой неровностей грунта и засыпка впадин."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Устройство дороги 196м.п." SysID="3">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 1 (1-1,2) м3, группа грунтов 2" Number="8" Code="ТЕР01-01-013-02" SysID="17" Units="1000 м3 грунта" Quantity="2000 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=2000" KUnit="1000" Result="2"/>
        <PriceBase PZ="4789.02" OZ="74.16" EM="4709.26" ZM="372.13" MT="5.6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="8" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="23.2"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 1 м3" Code="060249" Units="маш.час" Quantity="17.7">
            <PriceBase Value="226.78" ZM="16.04"/>
            <PriceCurr Value="1640.24" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="5.5">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.04">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="О.У.ТЕР п.2,2;2,3;3,3" Options="Base Curr MatQty" Value_MT="1.018" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="9" Code="ТССЦпг-03-21-01-001" SysID="18" Units="1 т груза" Quantity="2000*1,75" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" NKI="50" PKI="100" Bookmark="255">
        <Quantity Fx="=2000*1,75" Result="3500"/>
        <PriceBase PZ="3.99" EM="3.99"/>
        <Koefficients>
          <K Caption="О.У.ТЕР п.2,2;2,3;3,3" Options="Base Curr MatQty Disabled" Value_MT="1.018" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 79 кВт (108 л.с.), группа грунтов 2" Number="10" Code="ТЕР01-01-033-05" SysID="16" Units="1000 м3 грунта" Quantity="8332,7 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-033-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=8332,7" KUnit="1000" Result="8.3327"/>
        <PriceBase PZ="528.39" EM="528.39" ZM="67.05"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4.18"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="4.18">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Планировка откосов выемок и насыпей экскаваторами, группа грунтов: 1-2" Number="11" Code="ТЕР01-01-109-01" SysID="9" Units="1000 м2 спланированной поверхности" Quantity="2200 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-109-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=2200" KUnit="1000" Result="2.2"/>
        <PriceBase PZ="2298.55" OZ="58.31" EM="2240.24" ZM="213.81"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="6.29" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13.33"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на водохозяйственном строительстве 0,65 м3" Code="060233" Units="маш.час" Quantity="13.33">
            <PriceBase Value="168.06" ZM="16.04"/>
            <PriceCurr Value="1290.36" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка откосов со срезкой грунта и отсыпкой его в кавальер."/>
        </WorksList>
      </Position>
      <Position Caption="Планировка площадей бульдозерами мощностью: 79 кВт (108 л.с.)" Number="12" Code="ТЕР01-01-036-02" SysID="19" Units="1000 м2 спланированной поверхности за 1 проход бульдозера" Quantity="1220 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-036-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=1220" KUnit="1000" Result="1.22"/>
        <PriceBase PZ="31.6" EM="31.6" ZM="4.01"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.25"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="0.25">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Предварительная (грубая) планировка площадей со срезкой неровностей грунта и засыпка впадин."/>
        </WorksList>
      </Position>
      <Position Caption="Уплотнение грунта пневматическими трамбовками, группа грунтов: 1-2" Number="13" Code="ТЕР01-02-005-01" SysID="10" Units="100 м3 уплотненного грунта" Quantity="8332,7 / 100" PriceLevel="2001" IndexCode="ТЕР01-02-005-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=8332,7" KUnit="100" Result="83.327"/>
        <PriceBase PZ="391.67" OZ="126.93" EM="264.74" ZM="36.33"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="12.53" WorkClass="3">
            <PriceBase Value="10.13"/>
            <PriceCurr Value="180.72" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3.04"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="3.04">
            <PriceBase Value="84.52" ZM="11.95"/>
            <PriceCurr Value="673.83" ZM="213.19" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Трамбовки пневматические при работе от передвижных компрессорных станций" Code="331100" Units="маш.час" Quantity="12.18">
            <PriceBase Value="0.64"/>
            <PriceCurr Value="6.43" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Уплотнение грунта."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Временные дороги для выполнения вытарфовки на 280м.п." SysID="4">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 1 (1-1,2) м3, группа грунтов 2" Number="14" Code="ТЕР01-01-013-02" SysID="20" Units="1000 м3 грунта" Quantity="1120 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=1120" KUnit="1000" Result="1.12"/>
        <PriceBase PZ="4789.02" OZ="74.16" EM="4709.26" ZM="372.13" MT="5.6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="8" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="23.2"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 1 м3" Code="060249" Units="маш.час" Quantity="17.7">
            <PriceBase Value="226.78" ZM="16.04"/>
            <PriceCurr Value="1640.24" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="5.5">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.04">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="О.У.ТЕР п.2,2;2,3;3,3" Options="Base Curr MatQty" Value_MT="1.018" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="15" Code="ТССЦпг-03-21-01-001" SysID="21" Units="1 т груза" Quantity="1960" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" NKI="50" PKI="100" Bookmark="255">
        <Quantity Fx="1960" Result="1960"/>
        <PriceBase PZ="3.99" EM="3.99"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="20" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Дата составления сметы" ID="102" Value="4кв. 2018 с индексом-дефлятором на 2019г"/>
    <Item Caption="Согласовано" ID="210"/>
    <Item Caption="Утверждаю" ID="200">
      <Attributes>
        <Item ID="950"/>
      </Attributes>
    </Item>
    <Item Caption="Составил" ID="300" Value="М.С.Лапина">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Ведущий инженер ПС ПТО ОАО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
    <Item Caption="Проверил" ID="310" Value="В.В.Борисов">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Начальник Цеха очистных сооружений канализации"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
</Document>
